Loading...
Searching...
No Matches
enum-types.h File Reference
SPA » Utilities » Types

spa/utils/enum-types.h More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_Direction SPA_TYPE_INFO_ENUM_BASE "Direction"
#define | SPA_TYPE_INFO_DIRECTION_BASE SPA_TYPE_INFO_Direction ":"
#define | SPA_TYPE_INFO_Choice SPA_TYPE_INFO_ENUM_BASE "Choice"
#define | SPA_TYPE_INFO_CHOICE_BASE SPA_TYPE_INFO_Choice ":"

## Variables

static const struct spa_type_info | spa_type_direction []
static const struct spa_type_info | spa_type_choice []

## Detailed Description

spa/utils/enum-types.h